1. Check out our companion app, Forums for Android! Download from Google Play

Using google's translate API

Discussion in 'Application Development' started by rony43u, Sep 23, 2010.

  1. rony43u

    rony43u New Member
    Thread Starter
    5

    Sep 23, 2010
    1
    0
    5
    Hi all,

    I am new to this forum and Android development, this is my first post. I've gone through some tutorial about google's translate API. I have downloaded it and added as shared library to the project. Below is my Manifest file contents.
    I am getting the error "MISSING SHARED LIBRARY com.google.api.translate"

    <?xml version="1.0" encoding="utf-8"?>
    <manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="srs.la"
    android:versionCode="1"
    android:versionName="1.0">
    <application android:icon="@drawable/icon" android:label="@string/app_name">
    <activity android:name=".Starter"
    android:label="@string/app_name">
    <intent-filter>
    <action android:name="android.intent.action.MAIN" />
    <category android:name="android.intent.category.LAUNCHER" />
    </intent-filter>
    </activity>
    <uses-library android:name="com.google.api.translate"/>
    </application>
    <uses-permission android:name="android.permission.INTERNET"></uses-permission>
    </manifest>

    could anybody tell me what would be the problem? I am using Android 2.0.1.
     

    Advertisement

Share This Page

Loading...